Your message dated Mon, 24 Aug 2009 17:34:42 +0200
with message-id <6a2e33620908240834m13e40cbbh5aa4b918e369e...@mail.gmail.com>
and subject line Re: [Pkg-kde-extras] Bug#539252: viewpdf: could not find the  
libkghostviewpart library
has caused the Debian Bug report #539252,
regarding viewpdf: could not find the libkghostviewpart library
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
539252: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=539252
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kile
Version: 1:2.1.0~svn981319beta1-1
Severity: important

Hello,
   After compiling a tex file with pdflatex (went ok), hitting the "ViewPDF" 
results in a failure and the following error message: "[ViewPDF]: could not 
find the libkghostpartview library".

Cheers
olivier


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/1 CPU core)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages kile depends on:
ii  kdebase-runtime            4:4.2.4-2     runtime components from the offici
ii  kdelibs5                   4:4.2.4-1     core libraries for all KDE 4 appli
ii  konsole                    4:4.2.4-1     X terminal emulator for KDE 4
ii  libc6                      2.9-12        GNU C Library: Shared libraries
ii  libgcc1                    1:4.4.0-5     GCC support library
ii  libqt4-dbus                4.5.1-2       Qt 4 D-Bus module
ii  libqt4-network             4.5.1-2       Qt 4 network module
ii  libqt4-script              4.5.1-2       Qt 4 script module
ii  libqt4-svg                 4.5.1-2       Qt 4 SVG module
ii  libqt4-xml                 4.5.1-2       Qt 4 XML module
ii  libqtcore4                 4.5.1-2       Qt 4 core module
ii  libqtgui4                  4.5.1-2       Qt 4 GUI module
ii  libstdc++6                 4.4.0-5       The GNU Standard C++ Library v3
ii  texlive-base-bin           2007.dfsg.2-6 TeX Live: Essential binaries
ii  texlive-latex-base         2007.dfsg.2-4 TeX Live: Basic LaTeX packages

Versions of packages kile recommends:
ii  asymptote            1.80-1              script-based vector graphics langu
ii  context              2008.05.21-1        powerful TeX format
ii  dblatex              0.2.11-1            Produces DVI, PostScript, PDF docu
ii  dvipdfmx             1:20090115-1.2      A DVI to PDF translator with CJK s
ii  dvipng               1.11-1              convert DVI files to PNG graphics
ii  ghostscript          8.64~dfsg-13        The GPL Ghostscript PostScript/PDF
ii  iceweasel            3.0.9-1             lightweight web browser based on M
ii  imagemagick          7:6.3.7.9.dfsg2-1   image manipulation programs
ii  kbibtex              0.2.2-1             BibTeX editor for KDE
ii  latex2html           2002-2-1-20050114-6 LaTeX to HTML translator
ii  lilypond             2.12.2-1            A program for typesetting sheet mu
ii  okular               4:4.2.4-1           document viewer for KDE 4
ii  psutils              1.17-26             A collection of PostScript documen
ii  pybliographer        1.2.11-1            tool for manipulating bibliographi
ii  tex4ht               20090611-1          LaTeX and TeX for Hypertext (HTML)
ii  texlive-metapost     2007.dfsg.2-6       TeX Live: MetaPost (and Metafont) 
ii  texlive-xetex        2007.dfsg.2-6       TeX Live: XeTeX macros
ii  zip                  3.0-1               Archiver for .zip files

Versions of packages kile suggests:
ii  aspell                     0.60.6-1      GNU Aspell spell-checker
ii  ispell                     3.1.20.0-4.5  International Ispell (an interacti
pn  kile-doc                   <none>        (no description available)
pn  kile-i18n                  <none>        (no description available)
ii  texlive-doc-base           2007.dfsg.2-2 TeX Live: Base documentation

-- no debconf information



--- End Message ---
--- Begin Message ---
Version: 1:2.1.0~svn1014763beta2-1

> Starting with 2.1beta2 the user will be asked once if he wants to upgrade
> the tools, and these tools now will have all the proper KDE4 apps.
> This tool upgrading can be also done by hand in the configure
> kile->tools->Reload default tools.

cool, thus closing the bug :)
Thanks.


--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to